[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Uninstallable Packages

On Wed, Oct 06, 1999 at 03:44:02PM -0700, Joseph Carter wrote:
> > BTW: is there a mesa deb with glide support somewhere?
> Not until I make one.  I've gotta get to a @$@#! post office and mail this
> package to 3Dfx (slink and some documentation) because every place I
> _THOUGHT_ could mail it so far has told me they don't do that.  Argh.
> I have a libglide2-v2 package made and as soon as I get the license mess
> straightened out (glide will unfortunately remain non-free) I'll package
> -vg, -v3, and -vr versions.  I'm still working out what I'll do with
> libglide-dev, but that's an issue on MY end that has to be resolved before
> I can build glide-using packages.  I just haven't had enough time to
> devote to really pick apart their rpm to build a debian/ tree for it yet.
> Once that's all done I'll put a glide-using mesa in non-free--I'm
> confident that I can still get all this done before freeze (pending of
> course that I can get to the aforementioned post office this century..)

in the mean time: alien worked perfectly well on their rpm, at least for me.

Colin Walters <levanti@verbum.org>
PGP Fingerprint: A580 5AA1 0887 2032 7EFB  19F4 9776 6282 C207 843A

Reply to: